/* .section {
  width: 100%;
}

.section > .curve {
  transform: translateY(-1px);
}

.section > .curve:first-child {
  transform: rotate(180deg) translateY(-1px);
}

.section__inner {
  background: var(--color-brand);
  color: var(--color-light-neutral-9);
}

.section blockquote {
  font-weight: 700;
  line-height: 1;
  font-size: var(--step-4);
  letter-spacing: var(--tracking-s);
}

.section :is(h1, h2, h3, blockquote) {
  opacity: 95%;
} */

.ho-hero>div {
  padding: var(--space-l-xl) 0 var(--space-m-l) 0;
  background-color: var(--color-brand);
}

.ho-hero h1 {
  color: var(--color-dark-neutral-1);
}

.ho-hero.home h1 {
  /* display: flex;
  flex-direction: column; */
  /* align-items: center; */
  font-weight: 1000;
  /* letter-spacing: -.115ch; */
  text-transform: lowercase;
  /* line-height: 0.9; */
  color: var(--color-brand);
  -webkit-text-stroke: 5px var(--color-light-neutral-9);
  font-family: system-ui, sans-serif;
  /* word-spacing: 13px; */
  paint-order: stroke fill;
  font-size: var(--step-7);
}

.ho-hero h1 span {
  color: var(--color-secondary-1);
  -webkit-text-stroke: 10px var(--color-secondary-1);
}

.ho-hero h1 sup {
  font: caption;
  font-size: var(--step-1);
  position: absolute;
  font-weight: 200;
  color: var(--color-light-neutral-9);
  -webkit-text-stroke: 0;
}

.ho-hero h6 {
  color: var(--color-light-neutral-9);
  font-weight: 400;
}